body {
  color: #feeeee;
  background-color: #0f0f01;
  font-family: ps2p, sans-serif;
    margin:0;
    padding:0;
    border:0;
    vertical-align:baseline;
  line-height: 150%;
	background-image: none; /* url("GTMsunset.jpg"); */
  background-size: cover;
  background-position: bottom;
  background-attachment: fixed;
}
a {
  color: #fe0f0f;
}
@font-face {
    font-family: 'ps2p';
    src: url('PressStart2P-vaV7.ttf');
}
.portrait:hover {
  filter:invert(1);
  transition: 0.5s;
}
.portrait {
  width: 40%;
  margin-top:5vw;
  filter:invert(0);
  transition: 0.5s;
}
@media screen and (min-width: 700px) {
  .portrait {
    width: 20%;
  }
}
.font-info {
  position:fixed;
  font-size:10px;
  bottom: 10px;
  right: 18px;
}
h1 {
  margin: 0;
}
#the80s {
  font-size: 3vw;
}
@media screen and (min-width: 700px) {
  #the80s {
    font-size: 2vw;
  }
}
.line {
  position: absolute;
  top: 1em;
  left: 1em;
}

#line0 {
  clip-path: polygon(0% -10%, 100% -10%, 100% 10%, 0% 10%);
}
#line1 {
  clip-path: polygon(0% 10%, 100% 10%, 100% 20%, 0% 20%);
}
#line2 {
  clip-path: polygon(0% 20%, 100% 20%, 100% 30%, 0% 30%);
}
#line3 {
  clip-path: polygon(0% 30%, 100% 30%, 100% 40%, 0% 40%);
}
#line4 {
  clip-path: polygon(0% 40%, 100% 40%, 100% 50%, 0% 50%);
}
#line5 {
  clip-path: polygon(0% 50%, 100% 50%, 100% 60%, 0% 60%);
}
#line6 {
  clip-path: polygon(0% 60%, 100% 60%, 100% 70%, 0% 70%);
}
#line7 {
  clip-path: polygon(0% 70%, 100% 70%, 100% 80%, 0% 80%);
}
#line8 {
  clip-path: polygon(0% 80%, 100% 80%, 100% 90%, 0% 90%);
}
#line9 {
  clip-path: polygon(0% 90%, 100% 90%, 100% 100%, 0% 100%);
}
/* #line0 {
  position: fixed;
  top:21px;
  left:24px;
  height: 3px;
  overflow: hidden;
}
#line0 h1 {
  position: relative;
  top: 3px;
}

#line1 {
  position: fixed;
  top:24px;
  left:24px;
  height: 3px;
  overflow: hidden;
}
#line2 {
  position: fixed;
  top:27px;
  left:24px;
  height: 3px;
  overflow:hidden;
}
#line2 h1 {
  position: relative;
  top: -3px;
}
#line3 {
  position: fixed;
  top:30px;
  left:24px;
  height: 3px;
  overflow:hidden;
}
#line3 h1 {
  position: relative;
  top: -6px;
}
#line4 {
  position: fixed;
  top:33px;
  left:24px;
  height: 3px;
  overflow:hidden;
}
#line4 h1 {
  position: relative;
  top: -9px;
}
#line5 {
  position: fixed;
  top:36px;
  left:24px;
  height: 3px;
  overflow:hidden;
}
#line5 h1 {
  position: relative;
  top: -12px;
}
#line6 {
  position: fixed;
  top:39px;
  left:24px;
  height: 3px;
  overflow:hidden;
}
#line6 h1 {
  position: relative;
  top: -15px;
}
#line7 {
  position: fixed;
  top:42px;
  left:24px;
  height: 3px;
  overflow:hidden;
}
#line7 h1 {
  position: relative;
  top: -18px;
}
#line8 {
  position: fixed;
  top:45px;
  left:24px;
  height: 3px;
  overflow:hidden;
}
#line8 h1 {
  position: relative;
  top: -21px;
}
#line9 {
  position: fixed;
  top:48px;
  left:24px;
  height: 3px;
  overflow:hidden;
}
#line9 h1 {
  position: relative;
  top: -24px;
} */
.wrap {
  /* overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%; */
}

.bg {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.content {
  margin:0;
    padding:1em;
    border:0;
  position: relative;
}